shithub: scc

Download patch

ref: 5452a740f77b55731c52958f3f99086d02bd9d41
parent: 51a3860db07a5dd3072acfbdfddd8b330d6e5951
author: Roberto E. Vargas Caballero <k0ga@shike2.com>
date: Thu Mar 9 03:22:42 EST 2017

[tests] Remove chk file at the end of test/chktest.sh

--- a/tests/error/chktest.sh
+++ b/tests/error/chktest.sh
@@ -3,7 +3,7 @@
 err=/tmp/$$.err
 chk=/tmp/$$.chk
 
-trap "tabs -8;rm -f a.out *.o $err" 0 1 2 3 15
+trap "tabs -8;rm -f a.out *.o $chk $err" 0 1 2 3 15
 tabs 40
 ulimit -c 0
 rm -f test.log